# 页面标题
VUE_APP_TITLE = 苏州应急算法日志监测平台

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
VUE_APP_BASE_API = 'https://121.236.214.136:9083/api'
# VUE_APP_BASE_API = 'http://192.168.0.105:9007'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
